QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Quels sont les modèles de NAS et les versions de QTS prenant en charge IFTTT Agent ?

Modèles applicables :

Réponse :

IFTTT Agent est pris en charge sur tous les modèles de NAS et nécessite QTS 4.2.2 ou une version ultérieure.

Date de sortie: 2016-12-28
Ont-elles été utiles pour vous ?
Merci pour votre commentaire.
Merci pour votre commentaire. Veuillez contacter support@qnap.com si vous avez des questions.